using System;
using System.Collections.Generic;
using System.Text;

namespace Howest.SchemaDiscovery.CommonHelpers
{
	public class CompatibleUri : Uri
	{
		public CompatibleUri(string uriString)
			: base(uriString)
		{
		}

		public new string LocalPath
		{
			get
			{
				return base.LocalPath.Replace(@"\\", @"\");
			}
		}
	}
}
